\section{General treatment of uncertainties}
Could have a section here discussing the the general treatment of uncertainties.

Split into sources that are uncorrelated with respect to each other (Hessian)

Each source has a uncertainty amplitude that (usually) is a function of some kinematic property of the event ($N_\text{jets}$ in the BLPTW case).

Should stress more (compared to section in YR4) that the sign of the uncertainty amplitude is important: for the same source, bins with positive uncertainty are anticorrlated with bins that have negative uncertainty amplitude.

Each uncertainty source is typically controlled by a nuisance parameter in a fit. In the examples, we will assume this has a Gaussian constraint. 

